--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::ValidatesWithMethod
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_with_method
name: ValidatesWithMethod
superclass: 
